package web

import (
	"github.com/flamego/flamego"

	"git.metaunix.net/metaunix.net/muldap/lib/web/routes"
)

func RegisterRoutes(f *flamego.Flame) {
	// top-level routes
	f.Get("/", routes.GetTopIndex)

	// user routes
	f.Get("/user/{uid}", routes.GetUserInfo)
}
